
/* ---------- Basic Layout Styles ----------- */

html,
body,
#page  {
  height: 100%;
}
#page-wrapper {
  min-width: 1000px;
}
#main-menu div.section,
#header div.section,
#featured div.section,
#messages div.section,
/*#main,*/
#triptych,
#footer-columns,
#footer {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
#header div.section {
	height:188px;	
  position: relative;
}
.region-header {
    bottom: 20px;
    position: absolute;
    right: 0;
    width: 280px;
}
.region-header-without-ad .region-header {
  margin-left: 50%;
}
#main-menu {
  right: 0; /* LTR */
}
#ad-left, #ad-right, #main,
#content,
#sidebar-first,
#sidebar-second,
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last,
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  display: inline;
  float: left; /* LTR */
  position: relative;
}
.one-sidebar #content {
  width: 662px;
}
.two-sidebars #content {
  width: 647px;
}
.no-sidebars #content {
  width: 1000px;
  float: none;
}
#sidebar-first,
#sidebar-second {
  width: 338px;
}
#header-ad {
    bottom: 0;
    height: 115px;
    left: 265px;
    position: absolute;
    width: 400px;
}
#ad-left, #ad-right {
  width: auto;
  overflow: hidden;
}
#leaderboard-top, #content-bottom, #leaderboard-bottom {
  margin: 0 18px;
}
#leaderboard-top {
  margin-top: 10px;
}
#leaderboard-bottom {
  margin-bottom: 10px;
}
#ad-top-big, #ad-top-small, #ad-bottom-big, #ad-bottom-small {
  float: left;
  width: 730px;
}
#ad-top-small, #ad-bottom-small {
  width: 210px;
}
#ad-left {
  position: absolute;
  right: 100%;
  top: 0;
}
#ad-right {
  position: absolute;
  left:100%;
  top: 0;
}
.region-ad-left .content, .region-ad-right .content {
  margin-top: 0;
}

#main-wrapper {
  min-height: 260px;
}
#content .section,
.sidebar .section {
  padding: 0 15px;
}
#content .section {
  padding: 0 18px 0 18px;
}
.no-sidebars #content .section {
  padding: 0 18px 0 18px;
}
#breadcrumb {
  margin: 0 15px;
}
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last {
  margin: 20px 20px 30px;
  width: 280px;
}
#footer-wrapper {
  padding: 0px 5px 0px;
}
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  padding: 0 10px;
  width: 220px;
}
#footer, #footer-bottom {
  width: 1000px;
}
#footer-bottom {
  margin: 0 auto;
}
